Subject: WebDAV Bindings - Issue Yaron.5.4Huh?

From: Yaron Goland <[email-masked]>
Date: Sun, 16 Jan 2000 17:52:20 -0800

I had to read the example in section 5.4 a bunch of times before I finally,
slowly, started to understand what it said. It is written in such an obscure
manner that it was really difficult to follow what it was saying. Please,
please, please, re-write it! I will try to find time to do a rewrite myself
but right now I need to focus in on getting out these comments in order to
make sure the issue is on the table. As such I move that the paragraph be
rewritten.